This service translates normal HTTP to a custom protocol where requests
are sent as Server-Sent-Events (SSE) and responses are sent as HTTP POST
requests.

This is useful to send requests to services behind a firewall.

```
# establish SSE connection
curl "http://localhost:8001/castellum/"

# send a request (blocks until response is available or timeout)
curl "http://localhost:8001/scheduler/" --data foo

# send a response
curl "http://localhost:8001/castellum/?id=1&success" --data bar
```
